Validate an uploaded file and start Source processing
POST
bearerAuthheader
AuthorizationBearer <token>API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
source_id*stringSource UUID
Format
uuidFile accepted for processing. Voiceover requires completed Sources prepared with visuals; Video and Short workflows can wait for processing Sources.
application/json- response
Acknowledgement for asynchronous source processing.
data*A content source used as input for episodes.
curl -X POST 'https://api.jellypod.com/v1/sources/497f6eca-6276-4993-bfeb-53cbbbba6f08/complete-upload'{ "data": { "created_at": "string", "error_message": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "metadata": null, "status": "string", "title": "string", "type": "string", "updated_at": "string" }}Was this page helpful?